/* 
SCOTT ALGER Default Styles 
Version 1

JUST THE PAGE STYLES
================================================================================ */


      .style2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #999999;
      }

      .style2:active {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #999999;
      }

      body,
      td,
      th {
        color: #999999;
        font-size: 12px;
      }

      a:link {
        color: #999999;
        text-decoration: none;
        font-size: 12px;
      }

/*       a:visited {
        color: #999999;
        text-decoration: none;
      }
 */
      a:hover {
        color: #666666;
        text-decoration: none;
      }

      a:active {
        color: #999999;
        text-decoration: none;
      }

      .style17 {
        color: #413317;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9px;
      }

      .style19 {
        font-size: 9px;
        color: #999999;
      }

      .style27 {
        font-size: 9px;
        font-family: "Cooper Black";
      }
